<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head th:replace="fragments/main-page :: main-header(Payment)">

</head>

<body class="fix-header">

<!-- ============================================================== -->
<!-- Wrapper -->
<!-- ============================================================== -->
<div id="wrapper">

    <!-- ============================================================== -->
    <!-- Topbar header - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <nav th:replace="fragments/main-page :: main-navbar(userName)"></nav>
    <nav th:replace="fragments/main-page :: main-sidebar"></nav>
    <!-- ============================================================== -->
    <!-- End Left Sidebar -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page Content -->
    <!-- ============================================================== -->
    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row bg-title">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title">Payment List</h4> </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <!-- ============================================================== -->
            <!-- Different data widgets -->
            <!-- ============================================================== -->
            <!-- .row -->
            <div class="row">
                <div class="col-md-12 col-lg-12 col-sm-12">

                    <div class="white-box">
                        <!-- add button -->
                        <div class="col-md-1 col-sm-4 col-xs-6 pull-right">
<!--                            <button class="btn btn-primary">Add New</button>-->
                            <a th:href="@{'add-payment'}" type="button" class="btn btn-primary">Add New</a>
                        </div>
                        <!-- card -->
                        <h3 class="box-title">List Payment</h3>
                        <!--                        <h4>data kasar:</h4><p th:text="${RawData}">-->
                        <!-- card content -->
                        <div class="table-responsive">
                            <table class="table" id="tablePayment">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Invoice Number</th>
                                    <th>Amount</th>
                                    <th>Payer</th>
                                    <th>Status</th>
                                    <th>Create By</th>
                                    <th>Action</th>
                                </tr>
                                </thead>
                            </table>
                        </div>
                    </div>

                </div>
            </div>
            <!--/.row -->
            <!--row -->
            <!-- /.row -->
            <!-- ============================================================== -->
            <!-- table -->
            <!-- ============================================================== -->

        </div>
        <!-- /.container-fluid -->
        <footer th:replace="fragments/main-page :: main-footer"></footer>
    </div>
    <!-- ============================================================== -->
    <!-- End Page Content -->
    <!-- ============================================================== -->
</div>
<!-- ============================================================== -->
<!-- End Wrapper -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- All Jquery -->
<!-- ============================================================== -->
<div th:replace="fragments/main-page :: jsmodules"></div>

<script type="text/javascript" th:inline="javascript">
    let dataPaymentList = [[${dataPayment}]];
    let dataPaymentParse = JSON.parse(dataPaymentList);
</script>

<script src="/jsmodules/payment/list-datatable.js"></script>
</body>

</html>